{% load static %}
{% load i18n %}{% trans ' ' %}

<div class="profile-card small-card">
     <span class="card__title">
        {% trans 'Профиль' %}
    </span>
    <img loading="lazy" class="card__img" src="{% static 'src/images/card/profile.png' %}" alt="">
    <div class="progress-wrap">
        <div class="progress">
            <div class="progress-bar" role="progressbar" style="width: 75%" aria-valuenow="75" aria-valuemin="0"
                 aria-valuemax="100"></div>
        </div>
        <span class="progress-count">
            75%
        </span>
    </div>
    <div class="profile-about-block">
         <span class="profile-address">
        {{ user.st_name }}, д.{{ user.num }} кв.{{ user.flat }}
    </span>
    <span class="profile-phone">
        {% trans 'Телефон' %}: {{ user.phone2 }}
    </span>
    <span class="profile-email">
        {% trans 'E-mail' %}: {{ user.email }}
    </span>
    </div>
    <a href="{% url 'profile' %}" class="card__link next-arrow">
        {% trans 'Перейти' %}
    </a>
</div>